/*     61873 : 한줄 텍스트      */
.text__61873__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__61873__ p a {color:#efb200}

/*     61874 : 타이틀      */
.title__61874__ {}
.title__61874__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__61874__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__61874__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__61874__ p {font-size:22px}
	.title__61874__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__61874__ p {font-size:36px}
	.title__61874__ p span {padding:0 30px}
}

/*     61875 : 장문 텍스트      */
.textarea__61875__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#aaaaaa; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__61875__ p {font-size:16px; line-height:1.6em;}
}

/*     61835 : 도형 배경 타이틀      */
.shape_text__61835__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__61835__ div {display:table; width:100%; font-size:0;}
.shape_text__61835__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #bfa8d2; background:#bfa8d2;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__61835__.style_line p {background:none; color:#bfa8d2;}
.shape_text__61835__.shape_square_radius p {border-radius:1em;}
.shape_text__61835__.shape_square_round p {border-radius:50%;}
.shape_text__61835__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__61835__.shape_rectangle_round p {border-radius:50%;}

/*     61836 : 도형 배경 타이틀      */
.shape_text__61836__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__61836__ div {display:table; width:100%; font-size:0;}
.shape_text__61836__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__61836__.style_line p {background:none; color:#6d80b1;}
.shape_text__61836__.shape_square_radius p {border-radius:1em;}
.shape_text__61836__.shape_square_round p {border-radius:50%;}
.shape_text__61836__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__61836__.shape_rectangle_round p {border-radius:50%;}

/*     61837 : 도형 배경 타이틀      */
.shape_text__61837__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__61837__ div {display:table; width:100%; font-size:0;}
.shape_text__61837__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #bfa8d2; background:#bfa8d2;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__61837__.style_line p {background:none; color:#bfa8d2;}
.shape_text__61837__.shape_square_radius p {border-radius:1em;}
.shape_text__61837__.shape_square_round p {border-radius:50%;}
.shape_text__61837__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__61837__.shape_rectangle_round p {border-radius:50%;}

/*     61838 : 도형 배경 타이틀      */
.shape_text__61838__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__61838__ div {display:table; width:100%; font-size:0;}
.shape_text__61838__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__61838__.style_line p {background:none; color:#6d80b1;}
.shape_text__61838__.shape_square_radius p {border-radius:1em;}
.shape_text__61838__.shape_square_round p {border-radius:50%;}
.shape_text__61838__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__61838__.shape_rectangle_round p {border-radius:50%;}

/*     61839 : 도형 배경 타이틀      */
.shape_text__61839__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__61839__ div {display:table; width:100%; font-size:0;}
.shape_text__61839__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #bfa8d2; background:#bfa8d2;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__61839__.style_line p {background:none; color:#bfa8d2;}
.shape_text__61839__.shape_square_radius p {border-radius:1em;}
.shape_text__61839__.shape_square_round p {border-radius:50%;}
.shape_text__61839__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__61839__.shape_rectangle_round p {border-radius:50%;}

/*     61840 : 도형 배경 타이틀      */
.shape_text__61840__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__61840__ div {display:table; width:100%; font-size:0;}
.shape_text__61840__ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	border:10px solid #6d80b1; background:#6d80b1;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__61840__.style_line p {background:none; color:#6d80b1;}
.shape_text__61840__.shape_square_radius p {border-radius:1em;}
.shape_text__61840__.shape_square_round p {border-radius:50%;}
.shape_text__61840__.shape_rectangle_radius p {border-radius:1em;}
.shape_text__61840__.shape_rectangle_round p {border-radius:50%;}

/*     61842 : 타이틀 + 장문 텍스트 박스      */
.textarea__61842__ {padding:15px 20px; background:#63b7c3; border-radius:40px;}
.textarea__61842__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__61842__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__61842__ {padding:22px 30px; border-radius:80px;}
	.textarea__61842__ .title {}
	.textarea__61842__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__61842__ {padding:35px; border-radius:130px;}
	.textarea__61842__ .title {font-size:28px;}
	.textarea__61842__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     141363 : 이미지      */
.img__141363__ {max-width:100%}
.img__141363__ * {box-sizing:border-box}
.img__141363__ a {display:block;vertical-align:top}
.img__141363__ img {width:px;vertical-align:top}

/*     141364 : 이미지      */
.img__141364__ {max-width:100%}
.img__141364__ * {box-sizing:border-box}
.img__141364__ a {display:block;vertical-align:top}
.img__141364__ img {width:px;vertical-align:top}

/*     141366 : 이미지      */
.img__141366__ {max-width:100%}
.img__141366__ * {box-sizing:border-box}
.img__141366__ a {display:block;vertical-align:top}
.img__141366__ img {width:px;vertical-align:top}

/*     61834 : 타이틀 텍스트      */
.title__61834__ {font-size:0; }
.title__61834__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__61834__ p {font-size:30px;}
}

/*     63937 : 이미지      */
.img__63937__ {max-width:100%;}
.img__63937__ * {box-sizing:border-box;}
.img__63937__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__63937__ img {width:480px; max-width:100%; vertical-align:top;}

/*     63938 : 타이틀 텍스트      */
.title__63938__ {font-size:0; }
.title__63938__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.4em;
}
.title__63938__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__63938__.style_top p {padding-top:12px;}
.title__63938__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__63938__.style_right p {padding-right:14px;}
.title__63938__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__63938__.style_bottom p {padding-bottom:12px;}
.title__63938__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__63938__.style_left p {padding-left:14px;}
.title__63938__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__63938__.style_circle1 p {padding-left:18px;}
.title__63938__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__63938__.style_circle2 p {padding-left:18px;}
.title__63938__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     63939 : 장문 텍스트      */
.textarea__63939__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     63940 : 이미지      */
.img__63940__ {max-width:100%;}
.img__63940__ * {box-sizing:border-box;}
.img__63940__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__63940__ img {width:480px; max-width:100%; vertical-align:top;}

/*     63941 : 타이틀 텍스트      */
.title__63941__ {font-size:0; }
.title__63941__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.4em;
}
.title__63941__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__63941__.style_top p {padding-top:12px;}
.title__63941__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__63941__.style_right p {padding-right:14px;}
.title__63941__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__63941__.style_bottom p {padding-bottom:12px;}
.title__63941__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__63941__.style_left p {padding-left:14px;}
.title__63941__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__63941__.style_circle1 p {padding-left:18px;}
.title__63941__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__63941__.style_circle2 p {padding-left:18px;}
.title__63941__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     63942 : 장문 텍스트      */
.textarea__63942__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

